import { withMode } from "../../dataSourceForm/utils";
import AntRadio from "../../../radio";
import ReadPretty from "./ReadPretty";
var RadioWithMode = withMode(AntRadio, ReadPretty);
var RadioGroupWithMode = withMode(AntRadio.Group, ReadPretty.Group);
RadioWithMode.Group = RadioGroupWithMode;
export default RadioWithMode;